
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 9px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}




.custom_scroll{overflow:hidden; width:auto; clear:both; margin-right:15px; overflow-y:scroll;}
.jScrollPaneTrack{background:url(../images/scr_bg.png) repeat;}
.jScrollPaneDrag{background:#ff4800;}


.page_glow{ width:100%; clear:both; /*position:relative;*/}
.wrapper{clear:both; width:100%;}
.pg_width{width:100%; margin:80px auto 0;}

.move_pane_holder{width:100%; margin:0 auto; position:relative; /*border:1px solid red;*/}
.move_pane{position:absolute; left:0; top:0; /*border:1px solid blue;*/}

.section_holder{overflow:hidden;}
.section_holder h1{clear:both; font-size:40px; color:#fff; font-family:'Geometr231BTRoman'; padding:48px 15px 0; line-height:50px; font-weight:normal;}
.section_holder h1 span{color:#3b3b3b;}

.content_area{padding:0 15px;}
.content_area h3{color:#3c3f41; font-size:18px; font-weight:normal; padding:10px 0;}
.content_area p{color:#444; padding:10px 0;}

